

.frame {
	width: 100%;
	background-repeat: no-repeat;
}
.frame--van {
	background-image: url(/media/shadvqtf/van.svg);
	/*background-position: right -5% top;*/
    background-position: right 14% top;
	-webkit-background-size: 68%;
	background-size: 68%;
}
.frame--phone {
	background-image: url(/media/lttirh55/ocflexapp_v2_phone.png);
	background-position: right top 25%;
	-webkit-background-size: 45.5%;
	background-size: 45.5%;
}
.frame--map {
	background-image: url(/media/ipoh4xbz/map.svg);
	background-position: right 8% top 21%;
	-webkit-background-size: 43.5%;
	background-size: 43.5%;
}
.frame--phoneflex {
	background-image: url(/media/lttirh55/ocflexapp_v2_phone.png);
	background-position: right 6% top 21%;
	-webkit-background-size: 43.5%;
	background-size: 43.5%;
}
.frame--vanride {
	background-image: url(/media/fmdlxok4/vanride.svg);
	background-position: right 6% top 9%;
	-webkit-background-size: 43%;
	background-size: 43%;
}
.frame__maplabel {
	padding-left: 90px;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.25;
	background-image: url(/dist/images/standalone/ocflex/icon-map.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.frame__maplabel a {
	display: block;
	margin-top: 15px;
	font-size: 18px;
	text-decoration: underline;
	color: #333;
}
.frame__maplabel .fa {
	font-size: 20px;
	color: #0278bf;
}
.frame__cols {
	display: flex;
}
.frame__col {
	flex: 1 1 0px;
}
.frame__sec {
	display: flex;
	margin-top: 65px;
	padding: 55px 0;
	border-top: solid 1px #dde2e5;
}
.frame__sec .frame__col:first-of-type {
	margin-right: 40px;
}
.frame__sec .frame__col:last-of-type {
	margin-left: 40px;
}
.frame__prices {
	max-width: 480px;
	margin-top: -20px;
}
.frame__prices-item {
	display: flex;
	padding: 25px 0;
}
.frame__prices-item:not(:last-of-type) {
	border-bottom: 1px solid #dde2e5;
}
.frame__price {
	flex: 0 0 auto;
	height: 140px;
	width: 140px;
	border-radius: 50%;
	font-size: 57px;
	font-weight: bold;
	line-height: 2.35;
	text-align: center;
	color: #0066a3;
	background-color: #f0f4f6;
}
.frame__price span {
	font-size: 66.67%;
	font-weight: bold;
}
.frame__price sup {
	font-size: 49.12%;
}
.frame__price-desc {
	flex: 1 1 auto;
	margin-left: 25px;
}
.frame__surge {
    margin-bottom: 50px;
    max-width: 500px;
}
.frame__surge-title {
    font-weight: bold;
}
.flex-intro__apps {
	text-align: center;
}
.flex-intro__apps img {
	height: 46px;
	margin: 10px 10px 10px 0;
}
.flex-intro__apps--small {
	margin-top: 20px;
	text-align: left;
}
.flex-intro__apps--small img:first-of-type {
	margin: 0;
}
.flex-transfers__logos {
	display: flex;
	max-width: 900px;
	margin: 0 auto;
	justify-content: space-around;
	align-items: center;
}
.flex-transfers__logos img {
	flex: 0 0 auto;
    margin: 40px 20px;
}
.flex__clock {
	position: relative;
	display: inline-block;
	height: 25px;
	width: 25px;
	margin: 20px 10px 10px 0;
	border: 1px solid #686868;
	border-radius: 50%;
	vertical-align: -1.9ex;
}
.flex__clock:before,
.flex__clock:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	height: 8px;
	width: 2px;
	border-radius: 1px;
	background-color: #686868;
	opacity: 0.5;
	transform-origin: top;
}
.flex__clock:before {
	transform: translate(-50%,0) rotate(90deg);
	animation: clock-hand 45s infinite linear;
}
.flex__clock:after {
	transform: translate(-50%,0) rotate(180deg);
}
@media (max-width: 1150px) {
	.frame--van {
		-webkit-background-size: 64%;
		background-size: 64%;
		background-position: right -3% center;
	}
    .frame--phone {
		background-position: right 7% top 13%;
		-webkit-background-size: 39%;
		background-size: 39%;
	}
    .frame__price {
		height: 97px;
		width: 97px;
		font-size: 39px;
	}
}
@media (max-width: 850px) {
    .frame__cols {
		display: block;
	}
    .flex-transfers__logos {
		display: block;
		text-align: center;
	}
	.flex-transfers__logos img {
		display: block;
		margin: 40px auto;
	}
	.frame__sec  {
		display: block;
		margin-top: 30px;
		padding: 30px 0;
	}
	.frame__sec .frame__col:first-of-type {
		margin-right: 0;
		margin-bottom: 50px;
	}
	.frame__sec .frame__col:last-of-type {
		margin: 0;
	}
}
@media (max-width: 650px) {
	.frame--van {
		background-position: center top 170px;
		-webkit-background-size: 330px;
		background-size: 330px;
	}
    .frame--phone {
		background-position: right top 200px;
		-webkit-background-size: 270px;
		background-size: 270px;
	}
	.frame--map {
		background-position: right 30% top 180px;
		-webkit-background-size: 300px;
		background-size: 300px;
	}
	.frame--map .frame__features {
		margin-top: 230px;
	}
	.frame--map .frame__sec {
		margin-bottom: 30px;
	}
	.frame__maplabel {
		padding-left: 0;
		font-size: 18px;
		font-weight: normal;
		background-image: none;
	}
	.frame--phoneflex {
		background-position: right 20% top 200px;
		-webkit-background-size: 255px;
		background-size: 255px;
	}
	.frame--phoneflex .frame__features {
		margin-top: 220px;
	}
	.frame--vanride {
		background-position: left 95% top 150px;
		-webkit-background-size: 300px;
		background-size: 300px;
	}
	.frame--vanride .frame__features {
		margin-top: 300px;
	}
    .frame__surge {
        margin-bottom: 20px;
    }
    .flex-intro__apps img {
		height: 39px;
	}
	.flex-intro__apps--small img {
		margin: 10px 0;
	}
}
.frame__border {
	width: 80%;
	margin: 0 auto;
	border: solid 12px #72bbe8;
}
@media (max-width: 650px) {
    .frame__border {
		width: 100%;
	}
    .frame__prices {
		margin-top: 200px;
	}
    .frame__prices-item {
		display: block;
	}
    .frame__price {
		height: 84px;
		width: 84px;
		margin-bottom: 10px;
		font-size: 34px;
	}
	.frame__price-desc {
		margin-left: 0;
	}
}
.frame__title {
	max-width: 590px;
	margin: 50px 0 15px -17px;
	padding: 50px 0;
	border-left: solid 20px #fff;
	font-size: 48px;
	font-weight: bold;
	line-height: 1.15;
}
.frame__title > div {
	margin-left: -40px;
}
@media (max-width: 650px) {
    .frame__title {
		margin: 30px 0 15px -17px;
		padding: 30px 0;
		font-size: 30px;
	}
	.frame__title > div {
		margin-left: -28px;
	}
}
.frame__content {
	padding: 0 5.61%;
}
.frame__features {
	margin: 0 30px 60px;
}
.frame__feature {
	width: 65%;
	max-width: 365px;
	margin-bottom: 40px;
}
@media (max-width: 1150px) {
    .frame__features {
		margin-left: 0;
	}
    .frame__features {
		margin-left: 0;
	}
}
@media (max-width: 650px) {
    .frame__features {
		margin-top: 250px;
		margin-right: 0;
		margin-bottom: 0;
	}
    .frame__feature {
		width: 100%;
		margin-bottom: 30px;
	}
}
.frame__header {
	margin-bottom: 10px;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.25;
}
@media (max-width: 650px) {
    .frame__header {
		margin-bottom: 5px;
		font-size: 20px;
	}
}
.frame__text {
	font-size: 18px;
	line-height: 1.5;
}
.frame__text--gap {
	margin-bottom: 20px;
}

/* how to ride */
.flex-how {
    text-align: center;
}
.flex-how__title {
	font-size: 48px;
	font-weight: 200;
	text-align: center;
}
.flex-how__desc {
	width: 90%;
	max-width: 570px;
	margin: 20px auto;
	font-size: 18px;
	line-height: 1.67;
	text-align: center;
}
.flex-how__desc a {
	color: #333;
}
.flex-how__desc a .fa {
	color: #0077c1;
}
.how-steps {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}
.how-step {
    flex-grow: 1;
    align-self: stretch;
	position: relative;
	width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.how-step__logo {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 146px;
	width: 146px;
	border-radius: 50%;
	background-color: #fff;
}
.how-step__logo img {
	max-height: 76px;
	max-width: 90px;
}
.how-step__label {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
    margin-top: 10px;
}
.how-step__arrow {
	width: 63px;
    margin-top: -40px;
	background-image: url(/dist/images/standalone/ocflex/icon-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width: 1150px) {
	.how-step__logo {
		height: 116px;
		width: 116px;
	}
	.how-step__logo img {
		max-height: 59px;
		max-width: 73px;
	}
	.how-step__label {
		top: 140px;
		font-size: 20px;
	}
	.how-step__arrow {
		height: 29px;
		width: 49px;
	}
}
@media (max-width: 650px) {
	.flex-how {
		margin-left: -30px;
        margin-right: -30px;
	}
	.flex-how__title {
		font-size: 36px;
		line-height: 1.11;
	}
	.flex-how__desc {
		margin: 40px auto 40px;
		font-size: 16px;
		font-weight: normal;
		line-height: 1.5;
	}
	.flex-how__desc a {
		display: block;
		margin: 15px auto 0;
	}
	.how-steps {
		display: block;
	}
    .how-step {
		width: 100%;
	}
	.how-step__logo {
		height: 74px;
		width: 74px;
		margin: 0 auto;
	}
	.how-step__logo img {
		max-height: 38px;
		max-width: 45px;
	}
	.how-step__label {
		top: 85px;
	}
	.how-step__arrow {
		height: 26px;
		width: 29px;
        margin: 20px auto;
		transform: rotate(90deg);
	}
}